# keski_lib_catalog

> Keski catalog components for Keski store, Codenation Studio

[![NPM](https://img.shields.io/npm/v/keski_lib_catalog.svg)](https://www.npmjs.com/package/keski_lib_catalog) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save keski_lib_catalog
```

## Usage

```jsx
import React, { Component } from 'react'

import MyComponent from 'keski_lib_catalog'
import 'keski_lib_catalog/dist/index.css'

class Example extends Component {
  render() {
    return <MyComponent />
  }
}
```

## License

 © [Francisco Marmolejo](https://github.com/Francisco Marmolejo)
